OCTPCIE(4)

NAME
octpcie - OCTEON PCIe controller

SYNOPSIS
octpcie* at iobus?
pci* at octpcie?

DESCRIPTION
The octpcie driver provides support for the OCTEON PCIe controller found on OCTEON II and III. It provides a host interface to the pci(4) bus.

DIAGNOSTICS

octpcie0 port N: link timeout The PCIe link did not establish. This happens if the PCIe slot is empty.

octpcie0 port N: reset timeout The PCIe port failed to reset. This can happen if the PCIe port has not been wired.

SEE ALSO
intro(4), pci(4)

HISTORY
The octpcie driver first appeared in OpenBSD 6.6.